Bug 136440 - Latest Evolution Hangs (or at least stalls for a LONG time)
Latest Evolution Hangs (or at least stalls for a LONG time)
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 21:56 EDT by Gregory Leblanc
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:56:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
'gdb' output that demonstrates, uh, something (20.27 KB, text/plain)
2004-10-19 22:00 EDT, Gregory Leblanc
no flags Details
Evolution backtrace from Lovechild (4.61 KB, application/octet-stream)
2004-10-19 22:05 EDT, David Nielsen
no flags Details

  None (edit)
Description Gregory Leblanc 2004-10-19 21:56:27 EDT
I'm running Evolution-2.0.2-1, and it appears to be stalling while
talking to my IMAP server.  CPU is pegged, though Evo's reported usage
is low (70% in use is 'system).  CPU usage returns to normal once Evo
is closed.  I'll attach some gdb output in a moment.
Comment 1 Gregory Leblanc 2004-10-19 22:00:57 EDT
Created attachment 105485 [details]
'gdb' output that demonstrates, uh, something
Comment 2 David Nielsen 2004-10-19 22:05:39 EDT
Created attachment 105486 [details]
Evolution backtrace from Lovechild

as requested by David on IRC
Comment 3 Phil Schaffner 2004-10-24 10:44:27 EDT
Looks a lot like
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=124512
Comment 4 Dave Malcolm 2004-10-25 15:26:18 EDT
What kernel is this on?
Comment 6 John Thacker 2006-10-30 10:56:14 EST
Closing per lack of response to previous request for information.  This bug was
originally filed against a much earlier version of Fedora Core, and significant
changes have taken place since the last version for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.